<?php
error_reporting(E_ALL);
ini_set('display_errors', 1);

require '../config.php';
require 'inc/auth_check.php';
?>

<!DOCTYPE html>
<html>
<head>
    <title>Dashboard Admin</title>
</head>
<body>
    <h1>Selamat Datang, <?php echo $_SESSION["admin"]; ?>!</h1>

    <p>Ini halaman dashboard admin.</p>

    <a href="logout.php">Logout</a>
</body>
</html>
